



/*------------------------------------*\
  # PARTNERS
\*------------------------------------*/

.section-partners{
    display: flex;
    flex-wrap: wrap;
}
.partner-item-wrapper{
    aspect-ratio: 1 / 1;
    width: calc(100% / 6);
    padding: 20px 0;
    border-bottom: 1px solid var(--denipol-gray)
}
.partner-item{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 0 20px;
    border-right: 1px solid var(--denipol-gray);
    line-height: 1.25;
    gap: 10px;
    color: var(--denipol-darkblue);
    transition: 250ms background-color ease-out;
}